/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#fff url(../images/graphics/bgslice.png) top repeat-x;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:977px; text-align:left; }

#headDiv { width:977px; height:283px; background: url(../images/graphics/headerbg.png) no-repeat; }

#headImage { width:959px; height:211px; margin: 0px 0px 0px 9px; position:relative; padding-top:12px;}
    
    #login{width: 295px; height: 211px; background: url(../images/graphics/loginbg.png) !important; background: #fff; position: absolute; margin:0px 0px 0px 664px; z-index:10000; }
        #loginheader{height: 36px; width: 295px; background: url(../images/graphics/loginslice.png) repeat-x;}
            #loginheader h3{color: #fff; margin:0px; padding: 5px 0px 0px 15px; font-weight:normal; line-height: 30px; }
            
             #client_login{padding: 10px; margin: 0px; }
                
                #client_login .username{margin: 10px 0px 0px 5px; font-size:11px; width: 185px; height: 20px;}
                #client_login .password{margin: 5px 0px 0px 8px; font-size:11px; width: 185px; height: 20px;}
                #loginGo {float:right; margin: 3px 23px 5px 0px; background: #000; color: #fff; height:25px;}  
            
#logo { width:533px; height:42px; background: url(../images/graphics/logo.png) no-repeat; float:left; margin: 17px 0px 0px 30px;}
#logomain { width:533px; height:42px; float:left; margin: 17px 0px 0px 30px;}

#logofin { width:533px; height:42px; background: url(../images/graphics/logofin.png) no-repeat; float:left; margin: 17px 0px 0px 30px;}

                #logo h1, #logofin h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a, #logofin a { width:533px; height:42px; display:block; text-indent:-10000px; }

    #search{width: 200px; vertical-align: middle; float:right; margin: 27px 30px 0px 0px}
        #search form{padding:0px; margin:0px;}
        #search #input {float:left; vertical-align:middle; height: 20px;}
        #search #searchgo {float:right; vertical-align:middle;}
        

#navDiv { width:959px; height:43px; margin-left: 9px;}

#conDiv {width:977px; background: url(../images/graphics/contentslice.png) repeat-y; min-height: 300px; }
   

#toppanels{margin: 0px auto; width: 940px; }

    .toppanel{float:left; width: 313px; background: url(../images/graphics/panelslice.png) repeat-y; min-height: 100px; margin-top:10px;}
        .toppanel h2{margin:0px; padding: 20px 0px 0px 80px; color: #51a04b;}
    #panel1 { background: url(../images/graphics/paneltop1.png) top no-repeat; width: 313px; }
    #panel2 { background: url(../images/graphics/paneltop2.png) top no-repeat; width: 313px; }
    #panel3 { background: url(../images/graphics/paneltop3.png) top no-repeat; width: 313px; }
    .panelcontent{padding:20px 15px 10px 80px; min-height:70px;}    
    .toppanelfoot{width: 313px; height: 12px; background: url(../images/graphics/panelfoot.png) no-repeat;}

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:260px; float:left;  }
    #leftPanel{width: 238px; background: url(../images/graphics/leftpanelslice.png) repeat-y; margin: 30px 0px 0px 17px;}
      #leftHead{height: 35px; width: 223px; background: #65b360; margin: 0px 0px 0px 6px; }
        #leftHead h3{color: #fff; margin:0px; padding: 8px 0px 0px 10px; font-size: 16px; font-weight:normal;}
        #leftPad{padding: 10px 20px; min-height: 220px; }
        #leftFoot{width: 238px; height: 22px; background: url(../images/graphics/leftpanelbot.png) no-repeat;}
        
#conRight { width:699px; float:right; }
     #conPad {padding: 30px 30px 30px 20px;}

#footer{background: #4a4a4a; width: 959px; min-height: 238px; margin: 0px 0px 0px 9px;}
    #footerpanels{margin:0px auto; width: 945px;}
        .footerpanel{width: 300px; min-height: 218px; background: #5e5e5e; color: #fff; float:left; margin: 10px 7px;}

        .footerpad{padding:15px;}
        
        #footerpanels td, #footerpanels a, #footerpanels .SubHeader{color: #fff;}
.footerpanel1{width: 300px; min-height: 218px; background: #5e5e5e; float:left; margin: 10px 7px; color: #000 !important; text-align:center;}

.footerpanel1 .footerpad{padding: 5px 15px 0px 15px; text-align:center;}
.footerpanel1 td{color: #000 !important;}
    
#poweredby { width:959px; height:50px; line-height:40px; text-align:center; font-size: 11px; margin: 0px auto;}
   #poweredby a{ color: #393838; font-size: 11px; }
   #poweredby a:hover{ color: #666; font-size: 11px; text-decoration: underline;}

.pad{padding: 8px;} 


#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea, select{  background: #fff; border: 1px solid #d1d9df; }

input:hover,textarea:hover, select:hover{ background: #f3f3f3; border: 1px solid #666; }

.countvideos { width:639px; height:380px; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/************************ Extra styles - remove those not in use ****************************/


    
   
  
    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none;  }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; }
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; }
    .rssItem a{}

/************************ Extra styles end ****************************/

.wlTable{margin-left:25px;}

TR.wlEven { background-color:#ffffff }
TR.wlOdd  { background-color:#ffffff }

	TR.wlTitle { background-color:#ffffff; color:#000000;}

	TR.wlNote  { background-color:#ffffff; color:#000000}

	TR.wlCols  { background-color:#ffffff; color:#000000; }

	TABLE.wlTable { width:220px; margin-bottom:0px; border-color: #FFFFFF;border-style: solid;border-width: 1px; background: #fff; color: #333;}

	TABLE.wlTable TD { font-family:arial,helvetica,sans serif; font-size:8pt; color: #000; }

	TABLE.wlTable TD A { color:black }

	TABLE.wlTable TD A:hover { color:#FF6600 }



	TABLE.wlTable TR.wlTitle TD,TH { font-family:arial,helvetica,sans serif; font-size:8pt;color:#000000; }

	TABLE.wlTable TR.wlCols1  TD,TH  { font-family:arial,helvetica,sans serif; font-size:8pt; font-weight:Normal;border-color: #747474;border-style: solid;border-width: 1px 0px 0px 0px}

	TABLE.wlTable TR.wlCols2  TD,TH  { font-family:arial,helvetica,sans serif; font-size:8pt; font-weight:Normal;border-color: #29657B;border-style: solid;border-width: 0px 0px 0px 0px}

	p.wlNote  { font-family:arial,helvetica,sans serif; font-size:7pt; color: #fff; }

    font.IndexCaption {color:#0099CD !important;font-family:arial,helvetica,sans serif; font-size:10pt }

	